Installler error - SHA1 ? RE: Pidgin 2.10.7 released

David Balažic david.balazic at comtrade.com
Wed Feb 13 11:00:07 EST 2013


Hi!

When installing pidgin-2.10.7.exe on WinXP Pro SP3, shortly after it downloads GTK, I get an error dialog saying:

---------------------------
Pidgin 2.10.7 Setup
---------------------------
Installer corrupted: invalid opcode
---------------------------
OK   
---------------------------


The main dialog shows:

Downloading GTK+ Runtime ... (https://pidgin.im/win32/download_redir.php?version=2.10.7&gtk_version=2.16.6.1&dl_pkg=gtk)
Could not load: C:\DOCUME~1\stein\LOCALS~1\Temp\nsw1CEC.tmp\SHA1Plugin.dll
SHA1Sum calculation error: C:\DOCUME~1\stein\LOCALS~1\Temp\nsw1CEC.tmp\gtk.zip

The MD5sum of my pidgin-2.10.7.exe file is 24e2fdf4b1bf2b83f6694bdeaceec319

Please advise.

David Balažic

> -----Original Message-----
> From: support-bounces at pidgin.im 
> [mailto:support-bounces at pidgin.im] On Behalf Of Mark Doliner
> Sent: Wednesday, February 13, 2013 4:39 PM
> To: announce at pidgin.im
> Subject: Pidgin 2.10.7 released
> 
> It contains some security updates for users of MXit, Sametime, and
> anyone connected to a public network (unencrypted Wi-Fi, universities,
> offices, etc). It also contains updated SSL certificates to fix signin
> problems with MSN.
> 
> Changes: http://developer.pidgin.im/wiki/ChangeLog
> Files: https://sourceforge.net/projects/pidgin/files/Pidgin/2.10.7/
> _______________________________________________
> Announce mailing list
> Announce at pidgin.im
> http://pidgin.im/cgi-bin/mailman/listinfo/announce
> 
> _______________________________________________
> Support at pidgin.im mailing list
> Want to unsubscribe?  Use this link:
> http://pidgin.im/cgi-bin/mailman/listinfo/support
>  



More information about the Support mailing list